# OpenSRS client config. file for DNS services

use vars qw(%DNS_MANAGE);

%DNS_MANAGE = (
    # 1 - feature enabled, 0 - feature disabled
    debug => 1,
    
    # set number of available fields for adding new records
    # in the zone file
    bulk_factor => 2,
    
    # set the url to external password management site
    password_url => 'https://unique_name.servicecontrolpanel.com',

    # set the url to password recovery site
    password_recovery => 'https://unique_name.servicecontrolpanel.com/index?action=forgot_password',
);

1;
